.logo{
	/*margin-left:265px;*/
}
.menu{
	margin:0 auto;
	margin-top:10px;
	width:555px;
	margin-bottom:12px;
}
.menu ul{
	list-style:none;
	text-align:center;
}
.menu ul li{
	display:inline;
}
.menu ul li a{
	float:left;
	font-size:12px;
	color:#77787b;
	border-right:1px solid #77787b;
	padding:0 7px;
	text-decoration:none;
}
.menu ul li a:hover , .active{
	color:#b63b59 !important;
}
.banner_inner{
	background: url(../images/bg.jpg) no-repeat;
	width:1000px;
	height:312px;
	margin:0 auto;
}
#second p a{
	color:#b63b59;
	text-decoration:underline;
}
#third p{
	width:385px;
	float:left;
}
#third form{
	float:right;
}
.events{
	/*padding-bottom:65px;*/
	min-height:480px;
}
.events h1{
	background-color:#b63b59;
	color:#fff;
	font-size:36px;
	padding:2px 0 2px 52px;
	margin-bottom:50px;
}
.events_info{
	background:url(../images/events_calender.png) no-repeat;
	width:253px;
	float:left;
	margin-right:165px;
	padding-left:52px;
}
.rsvp{
	text-decoration:none;
	font-size:14px;
	color:#464648;
	border:1px solid #464648;
	padding:4px 11px;
	border-radius:3px;
	background-color:#fff;
	margin-top:10px;
}
.rsvp:hover{
	color:#fff;
	background-color:#b63b59;
}
.events_info p{
	font-size:14px;
	padding-bottom:12px;
	line-height:18px;
}
.events_info p span{
	color:#b63b59;
	font-weight:bold;
}
.events_info p a{
	color:#b63b59;
	text-decoration:underline;
}
.popup{
	padding:0 0 0 45px;
}
.popup_left{
	float:left;
	width:340px;
}
.popup_left h2{
	font-family: 'Cabin', sans-serif;
	font-size:60px;
	color:#b63b59;
	padding-top:40px;
	line-height:60px;
}
.popup_right{
	float:right;
	width:375px;
}
.popup_right h2{
	font-family: 'Cabin', sans-serif;
	font-size:36px;
	text-align:center;
	color:#b63b59;
	line-height:40px;
	margin:0;
}
.popup_right p{
	font-family: 'Cabin', sans-serif;
	font-size:14px;
	color:#464648;
	line-height:20px;
	margin-top:10px;
	padding-bottom:0;
}
.popup_right form input{
	font-family: 'Cabin', sans-serif;
	margin:0;
	color: #464648;
	font-size:11px;
	padding:4px 6px;
	width:273px;
	height:12px;
	border:1px solid #666;
	margin-bottom:15px;
}
.popup_right form a{
	margin:0;
	font-size:12px;
	color:#747476;
	margin-left:15px;
	text-decoration:underline;
}
.popup_submit{
	width:75px !important;
	height:25px !important;
	font-size: 13px !important;
	color: #464648 !important;
	border: 1px solid #464648 !important;
	padding: 4px 15px !important;
	border-radius: 3px;
	background-color: #fff !important;
	margin-bottom:0 !important;
}
.popup_submit:hover{
	color:#fff !important;
	background-color:#b63b59 !important;
}
.all_pages_left{
	float:left;
	width:450px;
}
.all_pages_left p{
	font-size: 14px;
	padding-bottom: 12px;
	line-height: 18px;
}
.all_pages_left span{
	color: #b63b59;
	font-weight: bold;
	font-size:17px;
}
.all_pages_left p a{
	color: #b63b59;
	text-decoration: underline;
}
.all_pages_right{
	float:right;
	width:450px;
}
.all_pages_right p{
	font-size: 14px;
	padding-bottom: 0px;
	line-height: 18px;
}
.all_pages_right p a{
	color: #b63b59;
	text-decoration: underline;
}
.all_pages_right span{
	color: #b63b59;
	font-weight: bold;
	font-size:17px;
}
.all_pages{
	width:100%;
}
.all_pages p{
	font-size: 14px;
	padding-bottom: 12px;
	line-height: 18px;
}
.all_pages span{
	color: #b63b59;
	font-weight: bold;
	font-size:17px;
}
.members{
}
.member_holder{
	position:relative;
	margin-bottom:15px;
}
.member_holder p{
	font-family: 'Cabin', sans-serif;
	position:absolute;
	bottom:20px;
	left:70px;
	background-color:#b63b59;
	color:#fff;
	font-size:16px;
	padding:3px 25px 3px 34px;
}
.friends{
}
.friends a img{
	/*margin-right:40px;
	padding-bottom:15px;*/
}
.friends tr{
	margin-bottom:10px;
}
.friends tr td{
	padding-right:40px;
	padding-bottom:20px;
}
.friends tr td a img{
	width:150px;
	height:45px;
	/*padding-right:40px;
	margin-bottom:20px;*/
}
.bottom_friends tr td a img{
	vertical-align:middle;
}
.red_color{
	color:#b63b59;
	font-size:14px !important;
	font-weight:normal !important;
}
.numbers{
	font-size:14px;
	list-style:decimal;
	margin-top:10px;
	margin-left:50px;
}
.numbers li{
	line-height:18px;
	margin-bottom:10px;
}